CREATE TABLE hwr_wlns_coaches (
    COACH_ID             NUMBER(18, 0) ,
    PERSON_ID            NUMBER(18, 0)     NOT NULL,
    IS_ACTIVE            VARCHAR2(20)      NOT NULL,
    COACHES_ATTR_1       VARCHAR2(1600),
    COACHES_ATTR_2       NUMBER(18, 0) ,
    COACHES_ATTR_3       VARCHAR2(1600),
    COACHES_ATTR_4       NUMBER(18, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    COACH_ID             NUMBER(18, 0) ,
    PERSON_ID            NUMBER(18, 0)     NOT NULL,
    IS_ACTIVE            VARCHAR2(20)      NOT NULL,
    COACHES_ATTR_1       VARCHAR2(1600),
    COACHES_ATTR_2       NUMBER(18, 0) ,
    COACHES_ATTR_3       VARCHAR2(1600),
    COACHES_ATTR_4       NUMBER(18, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_wlns_coaches PRIMARY KEY (COACH_ID, COACH_ID)
);
